uuid: d457d883-8a98-42e4-be2f-74f9c2b1e3b8
langcode: fr
status: true
dependencies:
  module:
    - path_alias
_core:
  default_config_hash: dhjFABRzm52DkRXnYja5ZoHwjY0R3gEGic3KpDUXgRo
id: path_alias.path_alias
target_entity_type_id: path_alias
target_bundle: path_alias
default_langcode: und
language_alterable: true
